| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csIdentStrings Member List

This is the complete list of members for csIdentStrings, including all inherited members.

csIdentStrings(const csIdentString *str, csString *scratch, size_t cnt) | csIdentStrings | `[inline]`
scratch | csIdentStrings | `[protected]`
stringCount | csIdentStrings | `[protected]`
StringForIdent(int ident) | csIdentStrings | `[inline]`
strings | csIdentStrings | `[protected]`